Adobe Form Designer and Adobe Form Client Multiple Buffer-Overflow Vulnerabilities

Bugtraq ID: 28210
Class: Boundary Condition Error
CVE: CVE-2007-6253
Remote: Yes
Local: No
Published: Mar 11 2008 12:00AM
Updated: Mar 13 2008 03:41PM
Credit: Will Dormann of CERT/CC is credited with the discovery of these issues.
Vulnerable: Adobe Form Designer 5.0
Adobe Form Client 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus